APPER(1)

NAME
apper - Een beheerder van toepassingen en pakketten met behulp van PackageKit

SAMENVATTING

apper [--updates] [--settings] [--backend-details] [--type mime-type] [--name naam] [--file bestand] [--resource lettertype] [--catalog bestand]

BESCHRIJVING

Apper is een interface voor PackageKit

Apper kan pakketten, toepassingen en het bijwerken beheren op een manier die in verschillende distributies werkt, dankzij het project PackageKit.

Het biedt Linux® gebruikers een enkele toepassing die ze kunnen leren en gebruiken in de door hen gebruikte distributie.

OPTIES

--updates
    Beschikbare zaken voor bijwerken tonen

--settings
    De instellingenpagina van Apper tonen.

--backend-details
    Informatie over het gebruik op dit moment van de backend PackageKit tonen.

--type mime-type
    Roep het installatieprogramma van een mime-type aan.

--name naam
    Pakket met de naam naam installeren.

--file bestand
    Pakket dat bestand bestand levert installeren.

--resource lettertype
    Een lettertype installeren.

--catalog bestand
    De pakketcatalogus in bestand installeren.

ZIE OOK
    Meer informatie over Apper is te vinden op de website van Apper[1].
    kf5options(7)
    qt5options(7)

AUTEURS

De onderhouder van Apper is Daniel Nicoletti <dantti12@gmail.com>; Deze manual-page is geschreven door Matthias Klumpp <matthias@tenstral.net>.

AUTEURS

Daniel Nicoletti <dantti12@gmail.com>
    Auteur.

Matthias Klumpp <matthias@tenstral.net>
    Auteur.

OPMERKINGEN

1.  de website van Apper
    http://kde-apps.org/content/show.php/Apper?content=84745